div.wpcf7 form p label {
  color: #000000;
}
.grve-element p {
  color: #ffffff;
  font-size: 16px;
  padding-bottom: 15px;
}
body .gform_wrapper ul li.gfield {
  color: #151515;
}
#grve-theme-wrapper input[type=text] {
  color: #000000;
}
div.wpcf7 form p {
  color: #313131 !important;
}
#grve-theme-wrapper .grve-fields-white-bg input {
  color: #000000;
}
#grve-body #grve-theme-wrapper .grve-newsletter input[type=submit] {
  color: #ffffff;
}
#qlwapp .qlwapp-box .qlwapp-name {
  color: #000000;
}
#qlwapp .qlwapp-box .qlwapp-label {
  color: #000000;
}
html > #grve-body > #grve-theme-wrapper > #grve-theme-content > #grve-content > div > #grve-main-content > div > #page-13733 > div:nth-child(2) > div:nth-child(1) > div > div:nth-child(1) > div > div > #gform_wrapper_8 > #gform_8 > div:nth-child(2) > #gform_fields_8 > #field_8_6 > label {
  color: #ffffff;
}
.grve-background-wrapper {
  color: #ffffff;
}
html > #grve-body > #grve-theme-wrapper > #grve-theme-content > #grve-content > div > #grve-main-content > div > #page-13733 > div:nth-child(2) > div:nth-child(1) > div > div:nth-child(1) > div > div > #gform_wrapper_8 > #gform_8 > div:nth-child(3) > #gform_submit_button_8 {
  color: #000000;
  background-color: #ffffff;
  font-size: 13px;
}
.gform_wrapper INPUT {
  font-size: 15px;
  font-weight: 500;
}
.grve-section {
  color: #e8e8e8 !important;
}
.gform_wrapper .top_label .gfield_label {
  color: #000000;
  background-color: rgba(36, 3, 3, 0);
}
.grve-column-1 form ul li label {
  color: #000000;
}
.grve-blog .grve-post-title {
  color: #ffffff !important;
}
#grve-theme-wrapper .grve-fullwidth-btn.grve-btn.grve-fluid-btn-medium span {
  font-size: 27px;
  color: #34495e;
}
html > #grve-body > #grve-theme-wrapper > #grve-theme-content > #grve-content > div > #grve-main-content > div > #page-281 > div:nth-child(2) > div:nth-child(1) > div > div > div > div:nth-child(2) > a > span {
  font-size: 27px;
}
#grve-theme-wrapper .grve-fullwidth-btn.grve-btn.grve-fluid-btn-medium {
  background-color: #f39c12;
}
#qlwapp.qlwapp-rounded.qlwapp-button .qlwapp-toggle {
  background-color: #25d320;
}
.grve-image.grve-align-center img {
  width: 595px;
  transform: scale(1.54);
}
.grve-element p strong span {
  border-style: solid;
  margin-top: 5px;
  top: 1000px;
}
